/* topstyle01.css */
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.25;	
	margin: 0 0 0 50px;
	align: center;
	padding: 10px;
	width:800px;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
h1{
    font-family: Arial,sans-serif;
	font-size: 120%;
	margin: 0 0 0 0;
    padding:0 0 5px 5px;
}
h3{
    font-family: Arial,sans-serif;
	font-size: 120%;
	margin: 0 0 0 0;
    padding:0 0 5px 5px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#masthead{
	margin: 0px;
	padding: 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 800px;
}
#navBar{
	margin: 0 0 0 75%;
	padding: 0px;
	background-color: #eeeeee;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#content{
  float: left;
	width: 70%;
	margin: 0;
	padding: 0 0 0 0;
}
/***********************************************/
/*Component Divs                               */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
/*************** #pageName styles **************/
#pageName{
	padding: 10px 10px 10px 10px;
	text-align: center;
}

/************* #globalNav styles **************/
#globalNav{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */
#globalNav img{
 display: block;
}
#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}
/************* #breadCrumb styles *************/
#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}
/************** .feature styles ***************/

.feature{
	padding: 0px 0px 5px 5px;
	font-size: 80%;
}
.feature h3{
	padding: 15px 0px 5px 0px;
	text-align: center;
}
.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */
/************** .story styles *****************/
.story{
	clear: both;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	vertical-align: top;
}
.story p{
  padding: 3px 3px 3px 3px;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
 
  margin: 0 0 0 0;
 
  height: 160px;
}
.box00{
  width: 580px;
  border-width: 2px;
}
.box02{
  width: 50%;
  height: 280px;
  border-style: solid;
  border-width: 1px;
  }
.box03{
  width: 30%;
  height: 160px;
  border-style: solid;
  border-width: 1px;
  vertical-align: top;
}
.sbox03{
  
  height: 60px;
  border-style: solid;
  border-width: 1px;
  vertical-align: top;
}

/************* #siteInfo styles ***************/
#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #333355;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	text-align: right;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
   the bottom border of the navBar in cases where they "touch" */
#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: right;
}
/************* #search styles ***************/
#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}
#search form{
 margin: 0px;
 padding: 0px;
}
#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}
/*********** #navBar link styles ***********/
#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}
/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}
/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}
/*********** #sectionLinks styles ***********/
#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}
#sectionLinks h3{
	padding: 10px 0px 2px 0px;
}
#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: auto;
}
#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}
#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}
/*********** .relatedLinks styles ***********/
.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}
.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}
/************** #advert styles **************/
#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}
#advert img{
	display: block;
}
/************** #headlines styles **************/
#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}
#headlines p{
	padding: 5px 0px 5px 0px;
}
#puni {
  color: black;
background-image : url(images/xkabe01.gif);
}

#puni P{
  color: black;
background-image : url(images/xkabe01.gif);
}

#puni A{
  color: black;
  text-decoration : none;
}

#puni A:link{
  color: navy;
  text-decoration : none;
}
#puni A:VISITED{
  color: purple;
  text-decoration : none;
}
#puni A:ACTIVE{
  color: navy;
  text-decoration : none;
}
#puni A:HOVER{
  color: blue;
  text-decoration : underline;
}

#puni H1{
  color : black;
  text-align : left;
  border-left-color: #996666;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  ;
  border-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 0px;
  background-color : ;
}
#puni H2{
  color : black;
  text-align : left;
  border-left-color: #996666;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  border-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 0px;
}
#puni H3{
  color : black;
  text-align : left;
  border-left-color: #996666;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  border-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 0px;
}
#puni HR{
  color : orange;
  height: 1px;
}

#puni UL{
  color : black;
  list-style-position: outside;
}
#puni TH{
  color : black;
  background-color : orange; 
}
#puni TD{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN","Osaka",serif;
  font-size : small;
  color : black;
  background-image : url(images/kabe02touka.gif);
}
